CESA-2007:0968 Critical CentOS 4 x86_64 pcre - security update
Posted on: 11/09/2007 04:32 PM

CentOS Errata and Security Advisory 2007:0968

https://rhn.redhat.com/errata/RHSA-2007-0968.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
pcre-4.5-4.el4_5.1.i386.rpm
pcre-4.5-4.el4_5.1.x86_64.rpm
pcre-devel-4.5-4.el4_5.1.x86_64.rpm

src:
pcre-4.5-4.el4_5.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070968_critical_centos_4_x86_64_pcre__security_update.html)